#layoutWrapperQwilAdmin { 
	clear: both; 
	width: 950px; 
	margin: 15px auto 15px auto; 
	overflow: hidden; 
	}

#headerQwilAdmin { 
	clear: both; 
	width: 950px; 
	margin-bottom: 30px; 
	padding: 0; 
	background-color: #deded2; 
	text-align: left; 
	}

#contentQwilAdmin { 
	clear: both; 
	width: 920px; 
	margin-bottom: 30px; 
	padding: 0 15px 0 15px; 
	overflow: hidden; 
	}

#footerQwilAdmin { 
	clear: both; 
	width: 950px; 
	padding: 0; 
	background-color: #fff; 
	text-align: center; 
	color: #666; 
	}

#topQwilAdmin { 
	clear: both; 
	width: 920px; 
	margin: 0; 
	padding: 0; 
	text-align: left; 
	}

#mainQwilAdmin2 { 
	float: left; 
	width: 600px; 
	padding-right: 0; 
	margin-right: 20px; 
	overflow: hidden; 
	}

#rightQwilAdmin2 { 
	float: left; 
	width: 300px; 
	overflow: hidden; 
	}

#mainQwilAdmin1 { 
	float: left; 
	width: 920px; 
	overflow: hidden; 
	}

span.adminTitle { 
	color: #597caa; 
	}

/* @group qwilAdminHomeList */

table#qwilAdminHomeList td.viewBtn { 
	width: 22px; 
	}

table#qwilAdminHomeList td.editBtn { 
	width: 22px; 
	}

table#qwilAdminHomeList td.deleteBtn { 
	width: 22px; 
	}

table#qwilAdminHomeList td.title { 
	width: 192px; 
	}

table#qwilAdminHomeList td.url { 
	width: 142px; 
	}

table#qwilAdminHomeList td.topic { 
	width: 92px; 
	}

table#qwilAdminHomeList td.classification { 
	width: 92px; 
	}

table#qwilAdminHomeList td.pubDate { 
	width: 92px; 
	}

table#qwilAdminHomeList td.ready { 
	width: 52px; 
	text-align: center; 
	}

/* @end */

/* @group Admin List (qwilAdminList) */

p.qwilAdminNoList { 
	padding: 4px 0 16px 110px; 
	text-align: left; 
	color: #666666; 
	}

img.qwilListHeader { 
	margin-bottom: 4px; 
	}

table.qwilAdminList { 
	margin-bottom: 15px; 
	font-size: 12px; 
	color: black; 
	font-family: Verdana, Tahoma, "Trebuchet MS", Arial, "Luxi Sans", sans-serif; 
	background-color: white; 
	border-spacing: 0px 0px; 
	}

table.qwilAdminList tr { 
	background-color: #fff; 
	}

table.qwilAdminList td { 
	padding: 2px 0 2px 0; 
	vertical-align: middle; 
	line-height: 120%; 
	}

table.qwilAdminList td.editBtn { 
	width: 22px; 
	text-align: center; 
	}

table.qwilAdminList td.info { 
	width: 236px; 
	padding-right: 10px; 
	padding-left: 10px; 
	text-align: left; 
	}

table.qwilAdminList td.deleteBtn { 
	width: 22px; 
	text-align: center; 
	}

/* @end */

/* @group qwilAdminCommentsList */

table#qwilAdminCommentsList { 
	margin-top: 40px; 
	}

table#qwilAdminCommentsList td.editBtn { 
	width: 22px; 
	}

table#qwilAdminCommentsList td.deleteBtn { 
	width: 22px; 
	}

table#qwilAdminCommentsList td.author { 
	width: 142px; 
	}

table#qwilAdminCommentsList td.title { 
	width: 242px; 
	}

table#qwilAdminCommentsList td.pubDate { 
	width: 92px; 
	}

table#qwilAdminCommentsList td.approved { 
	width: 32px; 
	text-align: center; 
	}

/* @end */


/* @group Asset Visibility */

div#textAssetFields { 
	display: none; 
	}

div#widgetAssetFields { 
	display: none; 
	}

div#downloadAssetFields { 
	display: none; 
	}

div#imageAssetFields { 
	display: none; 
	}

/* @end */

/* @group Asset Preview */

div#assetImagePreview { 
	padding-top: 15px; 
	overflow: hidden; 
	}

div#assetImagePreview img { 
	float: left; 
	padding-right: 15px; 
	cursor: pointer; 
	}

div#assetImageDetails { 
	overflow: hidden; 
	}

/* @end */

h3.formSection { 
	padding: 30px 0 10px 0; 
	}